<section id="privacy" class="container">
  <a class="back" href="./">&#8592; Back</a>
    <h1>Privacy Policy</h1>

    <h2>What information do we collect?</h2>
    <p>We collect information from you when you register on our site, subscribe to our newsletter or fill out a form.</p>
    <p>When ordering or registering on our site, as appropriate, you may be asked to enter your: name, e-mail address, physical address and/or telephone number. You may, however, visit our site anonymously.</p>

    <h2>What do we use your information for?</h2>
    <p>Any of the information we collect from you may be used in connection with contests, promotions, advertisements, inquiries, surveys, newsletters, e-news and/or other site features.</p>

    <h2>How do we protect your information?</h2>
    <p>We implement a variety of security measures to maintain the safety of your personal information when you enter, submit, or access your personal information.</p>

    <h2>Do we use cookies?</h2>
    <p>Yes (Cookies are small files that a site or its service provider transfers to your computers hard drive through your Web browser (if you allow) that enables the sites or service providers systems to recognize your browser and capture and remember certain information).</p>
    <p>We use cookies to compile aggregate data about site traffic and site interaction so that we can offer better site experiences and tools in the future. We may contract with third-party service providers to assist us in better understanding our site visitors. These service providers are not permitted to use the information collected on our behalf except to help us conduct and improve our business.</p>

    <h2>Do we disclose any information to outside parties?</h2>
    <p>We may share your information in connection with other productions, cultural institutions and/or live events as well as with third parties who assist us in operating our website, conducting our business, or servicing you. We may also release your information when we believe release is appropriate to comply with the law, enforce our site policies, or protect ours or others rights, property, or safety.</p>

    <h2>Third party links</h2>
    <p>Occasionally, at our discretion, we may include or offer third party products or services on our website. These third party sites have separate and independent privacy policies. We therefore have no responsibility or liability for the content and activities of these linked sites.</p>

    <h2>California Online Privacy Protection Act Compliance</h2>
    <p>We value your privacy and have taken the necessary precautions to be in compliance with the California Online Privacy Protection Act.</p>

    <h2>GENERAL DATA PROTECTION REGULATION COMPLIANCE</h2>
    <p>We value your privacy and have taken the necessary precautions to be in compliance with the General Data Protection Regulation. For European Union residents, please click <a href="./gdpr">HERE</a> for a GDPR-compliant Privacy Policy.</p>


    <h2>Your Consent</h2>
    <p>By using our site, you consent to our online privacy policy.</p>

    <h2>Changes to our Privacy Policy</h2>
    <p>If we decide to change our privacy policy, we will post those changes on this page.</p>

    <h2>Contacting Us</h2>
    <p>If there are any questions regarding this privacy policy you may contact us at this email address: <a href="mailto:privacy@<?php echo $production_domain_name; ?>.com" target="_blank">privacy@<?php echo $production_domain_name; ?>.com</a></p>

</section>
